Declare support for base-4.13
[packages/array.git] / .gitignore
1 cabal.project.local
2 cabal.project.local~
3
4 # Specific generated files
5 GNUmakefile
6 dist-install/
7 dist/
8 dist-newstyle/
9 .ghc.environment.*
10 ghc.mk